Loading...
Searching...
No Matches
snd_ump_msg_mixed_data_t Union Reference

`#include <ump_msg.h>`

Collaboration diagram for snd_ump_msg_mixed_data_t:
[legend]

## Data Fields

snd_ump_msg_mixed_data_header_t | header
snd_ump_msg_mixed_data_payload_t | payload
uint32_t | raw [4]

## Detailed Description

Mixed Data Set Chunk Message (128bit)

## Field Documentation

## header

snd_ump_msg_mixed_data_header_t snd_ump_msg_mixed_data_t::header

Header

## payload

snd_ump_msg_mixed_data_payload_t snd_ump_msg_mixed_data_t::payload

Payload

## raw

uint32_t snd_ump_msg_mixed_data_t::raw[4]

raw UMP packet

The documentation for this union was generated from the following file:

- /build/alsa-lib-INT9kU/alsa-lib-1.2.15.3/include/ump_msg.h